Subject: bug#610: xfce4: Upgraded to chimaera - application menu lost its icons

From: Mark Hindley <[email-masked]>
Date: Tue, 5 Oct 2021 17:51:55 +0100

Luigi,

On Fri, Aug 27, 2021 at 06:42:43AM -0500, Luigi Bai wrote:
> Package: xfce4
> Version: 4.16
> Severity: normal
> 
> Dear Maintainer,
> 
> *** Reporter, please consider answering these questions, where appropriate ***
> 
>    * What led up to the situation?
> 
> I dist-upgraded from beowulf to chimaera.
> 
>    * What exactly did you do (or not do) that was effective (or ineffective)?
> 
> I tried to use the xfce4 application menu. I set "show icons in menu" but that
> doesn't seem to work.

The fix for this is to recreate the default xsettings.xml  config. Further
information is available[1]. We will add this to the Release Notes.

Thanks

Mark

[1]  https://forum.xfce.org/viewtopic.php?id=15085